Synopsis:          Important: openslp security update
Advisory ID:       SLSA-2018:2308-1
Issue Date:        2018-08-02
CVE Numbers:       CVE-2017-17833
--

Security Fix(es):

* openslp: Heap memory corruption in slpd/slpd_process.c allows denial of
service or potentially code execution (CVE-2017-17833)
--

SL6
  x86_64
    openslp-2.0.0-3.el6.i686.rpm
    openslp-2.0.0-3.el6.x86_64.rpm
    openslp-debuginfo-2.0.0-3.el6.i686.rpm
    openslp-debuginfo-2.0.0-3.el6.x86_64.rpm
    openslp-devel-2.0.0-3.el6.i686.rpm
    openslp-devel-2.0.0-3.el6.x86_64.rpm
    openslp-server-2.0.0-3.el6.x86_64.rpm
  i386
    openslp-debuginfo-2.0.0-3.el6.i686.rpm
    openslp-2.0.0-3.el6.i686.rpm
    openslp-devel-2.0.0-3.el6.i686.rpm
    openslp-server-2.0.0-3.el6.i686.rpm	

- Scientific Linux Development Team

SciLinux: SLSA-2018-2308-1 Important: openslp on SL6.x i386/x86_64

openslp: Heap memory corruption in slpd/slpd_process.c allows denial of service or potentially code execution (CVE-2017-17833) SL6 x86_64 openslp-2.0.0-3.el6.i686.rpm openslp-2.0.0...

Summary

Important: openslp security update



Security Fixes

* openslp: Heap memory corruption in slpd/slpd_process.c allows denial of service or potentially code execution (CVE-2017-17833)
SL6 x86_64 openslp-2.0.0-3.el6.i686.rpm openslp-2.0.0-3.el6.x86_64.rpm openslp-debuginfo-2.0.0-3.el6.i686.rpm openslp-debuginfo-2.0.0-3.el6.x86_64.rpm openslp-devel-2.0.0-3.el6.i686.rpm openslp-devel-2.0.0-3.el6.x86_64.rpm openslp-server-2.0.0-3.el6.x86_64.rpm i386 openslp-debuginfo-2.0.0-3.el6.i686.rpm openslp-2.0.0-3.el6.i686.rpm openslp-devel-2.0.0-3.el6.i686.rpm openslp-server-2.0.0-3.el6.i686.rpm
- Scientific Linux Development Team

Severity
Advisory ID: SLSA-2018:2308-1
Issued Date: : 2018-08-02
CVE Numbers: CVE-2017-17833